Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 07:31:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mayar r u there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehar fathima Bot:  Hi Mehar Fathima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659807266 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555682240 Bot:  Please wait while we transfer you to an agent Customer:  Thank you for your order. Order 9659807266 for Set of 3 - Striped Trunks with... +2more item(s) for AED  97.0 is confirmed. Expect delivery by 16-05-2021. Customer:  I’ve received only 2 turnks instead 3 Customer:  2 Shorts are fine Customer:  IMAGE Agent:   Hi  Mehar , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.  Agent:   we apologize for the inconvenience Customer:  Please help Agent:  May I request you to be on hold while I retrieve those information for you Agent:  Thank you for holding up Agent:  we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  . Customer:  Thanks Customer:  I’d called the customer care also Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Monday 24-5-21 I made this request  We received your return request for order 9663026352 Slim Fit Solid Mid-Rise Treggi... . Our delivery partner will pick up your return in 2-5 days. On Wednesday a person called me. To take the address but till now it’s not been collected. The size is big and it not even getting exchanged online so requested for return. Kindly consider this an important email and sort out plz. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mehar fathima Bot:  Hi Mehar Fathima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Monday 24-5-21 I made this request We received your return request for order 9663026352 Slim Fit Solid Mid-Rise Treggi... . Our delivery partner will pick up your return in 2-5 days. On Wednesday a person called me. To take the address but till now it’s not been collected. The size is big and it not even getting exchanged online so requested for return. Kindly consider this an important email and sort out plz. Customer:  I’ve been mailing n sending msgs but till date it’s not been collected Customer:  Everytime I send email they’ll say we will revert but it’s Customer:  I’m not at all happy with the online services Customer:  While ordering it’s fine but at the time of exchange it return it’s too much issues Agent:  Hi  Mehar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mehar Bot:  Hi Mehar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Monday 24-5-21 I made this request We received your return request for order 9663026352 Slim Fit Solid Mid-Rise Treggi... . Our delivery partner will pick up your return in 2-5 days. On Wednesday a person called me. To take the address but till now it’s not been collected. The size is big and it not even getting exchanged online so requested for return. Kindly consider this an important email and sort out plz. Agent:  Hi Mehar,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello Mayar Customer:  It’s been more than a week no one have responded Customer:  And have. Collected my items which I’ve requested for return Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Customer:  Are u there Customer:  This is been replied by everyone Customer:  But still no response Agent:  We will contact our team to help you asap Agent:  you will contacted on your email Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mayar r u there Bot:  Hi Mayar R U There ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:45 AM, 05th Jun                     mayar r u there                    Monday 24-5-21 I made this request We received your return request for order 9663026352 Slim Fit Solid Mid-Rise Treggi... . Our delivery partner will pick up your return in 2-5 days. On Wednesday a person called me. To take the address but till now it’s not been collected. The size is big and it not even getting exchanged online so requested for return. Kindly consider this an important email and sort out plz.           04:46 AM, 05th Jun                     mayar r u there                    My issue is still not resolved even though after giving so many reminders emails calls and all           04:46 AM, 05th Jun                     mayar r u there                    Though the value is not much but my experience online is worst I can say           04:46 AM, 05th Jun                   Hamza                   Hi Mayar,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           04:48 AM, 05th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:48 AM, 05th Jun                     mayar r u there                    It’s almost 10-12 days till now I would have got my fund transfer but still it’s not even be collected plz stop giving false promises n don’t say you are resolving the issues           04:48 AM, 05th Jun                     mayar r u there                    If it’s possible tell it frankly just passing it the higher level when it doesn’t work it’s fine infact I wanted to exchange with the smaller size coz it’s not available so requested for refund           04:51 AM, 05th Jun                     mayar r u there                    All the customers service executives are attending and giving false promises           04:51 AM, 05th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:52 AM, 05th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,           04:52 AM, 05th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           04:52 AM, 05th Jun                   Hamza                   Is there anything else I can help you?            04:53 AM, 05th Jun                     mayar r u there                    I don’t want it to be escalated           04:53 AM, 05th Jun                     mayar r u there                    Just get the things done please           04:53 AM, 05th Jun                     mayar r u there                    They are trying to fix since a week           04:54 AM, 05th Jun                     mayar r u there                    Even I received an email to provide the address I gave it last week but stil           04:54 AM, 05th Jun                   Hamza                   Our concern team will contact the courier partner to collect the return items asap           04:55 AM, 05th Jun                     mayar r u there                    U people need to be very fast in service too           04:55 AM, 05th Jun                     mayar r u there                    Not only responding n giving false statements           04:55 AM, 05th Jun                     mayar r u there                    Let’s  see  how long u Guy s will take to resolve           04:56 AM, 05th Jun                     mayar r u there                    Frankly to say I’ll never recommend anyone for online shopping           04:56 AM, 05th Jun                     mayar r u there                    3 times I did everytime I faced the issues           04:56 AM, 05th Jun                   Hamza                   We will do our best to fix this issue asap           04:57 AM, 05th Jun                     mayar r u there                    N had to email call only then it was handled every time it’s difficult to           04:57 AM, 05th Jun                     mayar r u there                    I know u can’t do anything           04:57 AM, 05th Jun                   Hamza                   You will be contacted soon enough           04:57 AM, 05th Jun                     mayar r u there                    But just inform the manager or the team who is handling           04:58 AM, 05th Jun                     mayar r u there                    Take care n thanks for responding           04:58 AM, 05th Jun                     mayar r u there                    Have a wonderful day ahead           04:58 AM, 05th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671456